Subject: Hi

From: "RamanaYV" <[email-masked]>
Date: Fri, 24 Jan 2003 17:14:58 +0530

I was working in MPC860T customised board and trying to port linux  through
PPCBOOT.
can you give me breif guidence to port linux-2.4.19 based kernel.

thanX to all

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/